# Install script for RW4.0 Profibus-DP Master/Slave option (opt246)

echo -text "Installing Profibus-DP Master/Slave..."
config -filename  $BOOTPATH/pdp_bus.cfg -domain EIO -internal
config -filename  $BOOTPATH/pdp_unit.cfg -domain EIO
append -from $BOOTPATH/opt_l0.cmd -to opt_l0.cmd
echo -text "...done"
